# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2018-02-15 09:01
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0007_auto_20180210_1754'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='patronymic',
            field=models.CharField(blank=True, default='', max_length=50, null=True, verbose_name='Отчество'),
        ),
    ]
